## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <colloc>

`<colloc>` | (collocate) contains a collocate of the headword.

Attributes

(In addition to global attributes and those inherited from dictionaries, dictionaryParts, gramInfo)

`type` | classifies the collocation, using any convenient typology.
| Datatype: CDATA
| Values: any string of characters, e.g. ‘preposition’.
| Default: #IMPLIED

Example:

Example

Module Declared in file teidict2; Base tag set for dictionaries: enabled by TEI.dictionary
Class dictionaryParts; gramInfo; dictionaries
Data Description May contain character data and phrase-level elements.
May contain #PCDATA abbr add addSpan address alt altGrp anchor app bibl biblFull biblStruct c caesura camera caption castList cb certainty cit cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib figure foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp label lang lb link linkGrp list listBibl m measure mentioned milestone move name note num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr q quote ref reg respons restore rs s seg sic soCalled sound space span spanGrp stage supplied table tech term text time timeRange timeStruct timeline title unclear view w witDetail xptr xref
May occur within dictScrap eg entryFree gramGrp trans
Declaration

    <!ELEMENT colloc %om.RO;  %paraContent;>
    <!ATTLIST colloc
          %a.global;
          %a.dictionaries;
          type CDATA #IMPLIED>

See further 12.3.2 Grammatical Information

Up: 35 Elements